Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233248 - RHEL5 Server xen guest image need more then 6GB file space.
Summary: RHEL5 Server xen guest image need more then 6GB file space.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 08:16 UTC by Spencer Tsai
Modified: 2008-07-16 21:58 UTC (History)
0 users

Fixed In Version: RHBA-2007-0736
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-02 16:30:10 UTC


Attachments (Terms of Use)
RHEL5 Server x86_64 Virtualization Platform installation error screenshot (deleted)
2007-03-21 08:16 UTC, Spencer Tsai
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0736 normal SHIPPED_LIVE hts bug fix available 2007-10-24 15:32:42 UTC

Description Spencer Tsai 2007-03-21 08:16:16 UTC
Description of problem:
According to /usr/share/hts/docs/s1-hts-virtualization-test.html says,
Specify a file size of 6GB for xen guest OS.
But 6000MB is not enough, xen guest installation will be failed of insufficient
disk space. 

Version-Release number of selected component (if applicable):
hts-5.0-31.noarch.rpm

How reproducible:
always

Steps to Reproduce:
1. Use virt-manager to create a Full Virtualization guest image.
2. Browse to install xen guest via /var/lib/xen/iso/RHEL5-Server-x86_64-DVD.iso
3. Assigning storage space:
    File Location: /var/lib/xen/images/GUEST.img
    Files Size: 6000MB
4. Allocate memory and CPU:
    Memory: 500MB
    VCPUs: 1
5. During xen installing, input installation code for Virtualization Platform: 
     49af89414d147589
6. Select all packages, except LANGUAGE packages.
7. During xen guest installation, system shows error message:
    You need more space on the following file systems:
    217 M on / 
  
Actual results:
With 6000MB disk space, xen guest always installation failed.
Change 6000MB to 7000MB, then xen guest installation passed.

Expected results:


Additional info:

Suggest:
Suggest modify the HTS user manual (html) to indicate which packages should be
selected; or change xen guest image file size from 6GB to 6.5GB

Comment 1 Spencer Tsai 2007-03-21 08:16:17 UTC
Created attachment 150556 [details]
RHEL5 Server x86_64 Virtualization Platform installation error screenshot

Comment 2 Greg Nichols 2007-03-21 12:46:34 UTC
Fixed R33

Comment 5 Red Hat Bugzilla 2007-08-02 16:30:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0736.html



Note You need to log in before you can comment on or make changes to this bug.